Page MenuHomePhabricator

Deploy ORES review tool in English Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ORES review tool for English Wikipedia

Related Objects

Event Timeline

Halfak created this task.Jul 11 2016, 7:51 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 11 2016, 7:51 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJul 12 2016, 11:18 AM
Halfak triaged this task as High priority.Jul 14 2016, 2:55 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 14 2016, 2:55 PM

Change 306028 had a related patch set uploaded (by Ladsgroup):
Enable ORES review tool for English Wikipedia

https://gerrit.wikimedia.org/r/306028

Change 306028 merged by jenkins-bot:
Enable ORES review tool for English Wikipedia

https://gerrit.wikimedia.org/r/306028

Mentioned in SAL [2016-08-22T18:23:40Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:306028|Enable ORES review tool for English Wikipedia (T140003)]] (duration: 01m 04s)

Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Aug 22 2016, 9:18 PM
Legoktm closed this task as Resolved.Aug 24 2016, 11:36 PM